﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using ThinkGeo.MapSuite.Core;

namespace DatabaseToMap
{
    [Serializable]
    public class Shot
    {
        public PointShape Point { get; set; }
        public string Name { get; set; }
        public int ShotNum { get; set; }
        public double Pressure { get; set; }

        public Shot(PointShape point, string name, int shotNum, double pressure)
        {
            Point = point;
            Name = name;
            ShotNum = shotNum;
            Pressure = pressure;
        }
    }
}
